a, a:link, a:active, a:visited {
  color: #ea8800;
  text-decoration: none;
  font-weight: bold;
}
a:hover {
  border:  none;
  text-decoration: none;
  color: #666666;
  background-color: #dddddd;
}
p {
  font-size: 12px;
  font-family: verdana,sans-serif;
}
body {
  border: 3px solid black;
  margin: 4% 6% 8%;
  color: #000000;
  background-color: #a9a9a9;
  font-size: 12px;
  text-align: justify;
  font-family: "verdana",sans-serif;
  -moz-border-radius: 1em; 
  border-radius: 1em; 
}
h1 {
  text-align: left;
  font-weight: bold;
  padding-top: 1em;
  padding-bottom: 1px;
  color: #000000;
  font-size: 1.5em;
  letter-spacing: 0.1em;
}
h2 {
  text-align: left;
  font-weight: bold;
  padding-top: 1em;
  padding-bottom: 1px;
  color: #000000;
  font-size: 1.2em;
  letter-spacing: 0.1em;
}
h3 {
  text-align: left;
  font-weight: bold;
  padding-top: 1em;
  padding-bottom: 1px;
  color: #000000;
  font-size: 1em;
}
dl {
  margin-left: 2em;
  margin-right: 2em;
}
li, dt, dd {
  font-size: 12px;
  font-family: "verdana",sans-serif;
}

ol { counter-reset: item; }
ol>li {list-style-type: none; margin-left: -2em;}
ol>li:before { content: counters(item, ".") " "; counter-increment: item; }

table {
  border-style: solid;
  border-width: 1px;
  table-layout: auto;
  -x-border-x-spacing: 0em;
  -x-border-y-spacing: 0em;
}
th {
  border:  none;
  background: black none repeat scroll 0% 50%;
  color: white;
  padding-top: 0.5em;
  padding-left: 1em;
  padding-bottom: 0.5em;
  text-align: center;
}
td {
  background: white none repeat scroll 0% 50%;
  padding-left: 1em;
}
pre {
  border: thin solid black;
  margin: 2% 20% 2% 6%;
  padding: 1% 5%;
  background: white none repeat scroll 0% 50%;
}
a {
  text-align: left;
}
.cajita-importante {
  border-style: outset;
  border-width: 2px;
  margin: 1em 20%;
  padding: 1em;
  background-color: white;
}
.valido {
  border:  none;
  margin: 0;
  display: none;
  position: fixed;
  bottom: 0px;
}
.cita {
  border: medium solid black;
  margin: 2% 20% 2% 12%;
  background: silver none repeat scroll 0% 50%;
  font-size: 12px;
}
img.c1 {
  border:  none;
  width: 88px;
  height: 31px;
}
img.icono {
  border:  none;
  width: 30px;
}
img.estampa {
  border: 1px solid black;
  margin: 10px 3px 3px;
  height: 400px;
}
div.estampa {
  text-align: center;
}
textarea.error {
  font-size: 10px;
  font-family: "verdana",sans-serif;
}
p.center {
  margin: 10%;
  text-align: center;
  font-size: 12px;
  font-family: "verdana",sans-serif;
}
li.tema, li.folder {
  border-bottom: 1px solid #eeeeee;
  list-style-image: url(http://olea.org/ilustraciones/folder.png);
  font-weight: bold;
  text-align: left;
  font-size: 12px;
  letter-spacing: 0.001em;
  margin-bottom: 1px;
}
li.seccion {
  font-size: 11px;
  font-weight: normal;
  letter-spacing: 0.001em;
  list-style-image: url(http://olea.org/ilustraciones/file.png);
}
li.material {
  font-size: 12px;
  font-weight: normal;
  margin-top: 2px;
  list-style-image: url(http://olea.org/ilustraciones/caja.png);
}
div.intro {
  padding: 2%;
  background: #a9a9a9 none repeat scroll 0% 50%;
  margin-left: 15%;
  margin-right: 15%;
  margin-bottom: 5%;
}
div.caja, div.article, div.book {
  padding: 4%;
  background: #eeeeee none repeat scroll 0% 50%;
  -moz-border-radius: 1em; 
  border-radius: 1em; 
}
div.sintonia {
  text-align: center;
}
div.seccion {
  margin-left: 4%;
  margin-right: 8%;
}
div.temario {
  border-color: black;
  border-width: medium;
  padding: 1% 3% 3%;
  font-size: 1em;
  margin-top: 0%;
  margin-left: 8%;
  margin-right: 8%;
}
div.table > table {
  background: white none repeat scroll 0% 50%;
  border-collapse: collapse;
}

.code, .xml , .script, .screen {
	margin:15px;
	margin-top: 10px;
	padding:15px;
	font-size: small;
	font-family: "Courier New", Courier;
	background:whitesmoke;
	border: solid 1px silver;
	line-height:110%;
}
